.btn-google {
    padding: 3px 18px 3px 3px;

    &__icon {
        padding: 7px;
        background: $white;
        border-radius: 4px;
        display: inline-block;
        margin-right: 13px;
    }
}

.btn-outline-light {
    color: darken($light, 40);
}

.btn-white-secondary {
    color: $secondary;
    background: $white;
    border: 0;
}

.btn-outline-primary, .btn-primary {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-weight: bold;
}
a.btn-outline-primary {
    color: $primary;
}
a.btn-outline-primary:hover {
    color: $white;
}

.clickable-shadow {
    @extend .shadow;

    &:active,
    &:focus {
        @extend .shadow-none;
    }
}
